@charset "utf8";

@media screen and (min-width: 0){
    
    .menu-login{ border-bottom: 1px solid #d4d4d4; height: 80px;}
    .menu-login h1{ float: left; margin-bottom: 0; line-height: 80px;}
    
    .login{ margin-top: 80px;}
    .login-form, .register-form{ border: 1px solid #d4d4d4;}
    .login .header-show{ width: 50%; float: left; line-height: 80px; text-align: center; margin-bottom: 3rem; font-weight: bold; text-transform: uppercase; transition: all 300ms ease-in-out;}
    
    .login-form .show-register{ border: 1px solid; border-color: transparent transparent #d4d4d4 #d4d4d4;}
    .register-form .show-login{ border: 1px solid; border-color: transparent #d4d4d4  #d4d4d4 transparent; }
    .register-form{ display: none;}
    .login form { padding: 3rem;}
    
    .login-footer{ height: 80px; border-top: 1px solid #d4d4d4;}
    .login-footer p{ line-height: 80px; text-align: center;}
}
@media screen and (min-width: 1200px){}
